using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class _Default : System.Web.UI.Page 
{
    protected void Page_Load(object sender, EventArgs e)
    {
       
    }
    protected void btnSubmit_Click(object sender, EventArgs e)
    {
        Session["UserName"] = this.txtUserName.Text.Trim();
        Session["Pwd"] = this.txtPwd.Text.Trim();
        if (Session["UserName"].ToString() == "" && Session["Pwd"].ToString() == "")
        {
            this.lblMsg.Text = "用户名或密码不能为空";
        }
        else
        {
            Response.Redirect("welCome.aspx");
        }
    }
}
